/* Default Elements ---------------------------------------------------------------------------------- */
html {
    min-width: 960px;
}
body {
    margin: 0;
    padding: 0;
    border: 0;
    font: small/140% "Helvetica Neue Std Condensed Medium", helvetica, "Arial Narrow", arial, sans-serif;
    background: url(body.gif);
    text-align: center;
}

h1, h2, h3, h4, h5, p, ul, ol, li, img {
    margin: 0;
    padding: 0;
    border: 0;
}

p, ul, ol, table {
    margin-bottom: .75em;
}

ul, ol {
    margin-left: 1em;
}

a:link,
a:visited {
    color: #fdaa00;
    text-decoration: none;
}

a:hover,
a:active {
    text-decoration: underline;
}

address {
    font-style: normal;
}


/* Layout ---------------------------------------------------------------------------------- */

#container {
    width: 960px;
    margin: 0 auto;
    background: #fff url(container.gif) repeat-y;
    padding: 0;
    text-align: left;
}

#header {
    background-color: #222;
}

#content {
    float: left;
    width: 624px;
    background: #fff;
    padding: 0 32px 32px;
}
html > body div#content {
    min-height: 500px;
}
#sidebar {
    border: 0 none;
    margin: 0 0 0 688px;
    padding: 70px 0 0 32px;
    width: 240px;
    background: #424242;
}

#footer {
    clear: both;
}

#legal,
#powered-by {
    width: 940px;
    margin: 10px auto 50px;
    text-align: left;
    color: #ddd;
    font-size: 11px;
    line-height: 130%;
}

#legal a {
    padding-left: 15px;
}

/* Header ----------------------------------------------------------------------------------- */

#header {
    position: relative;
}

#header #header-name {
    color: #09f;
    margin: 0;
    padding: 14px 32px 8px;
    background: transparent url(header-h1.gif) no-repeat;
    text-align: right;
    width: 896px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 23px;
}
#header #header-name a {
    color: #09f;
}
#header #header-name a:hover {
    text-decoration: none;
}

#header p,
#header ul {
    margin: 0;
}

#header ul,
#footer ul {
    list-style: none;
    margin-left: 0;
}

#header li,
#header li form,
#footer li {
    display: inline;
}

#header .nav-wrapper {
    background: #fff url(header-nav-wrapper.gif) no-repeat left top;
}

#header .nav {
    background: #fff url(header-nav-logo.png) no-repeat right bottom;
    margin-left: 32px;
    padding: 60px 32px 4px 0;
}
#header .nav a:link,
#header .nav a:visited {
    color: #222;
    padding: 10px 10px 6px;
    margin-right: 2px;
    font-weight: bold;
}
#header .nav a:hover,
#header .nav a:active,
#header .nav .active a,
#home #header .nav .home a,
.chain #header .nav .chain a,
.pt #header .nav .pt a,
.cable-carrier #header .nav .cable-carrier a,
.earthmoving #header .nav .earthmoving a,
.downloads #header .nav .downloads a,
.industry-applications #header .nav .industry-applications a {
    background: #0099ff url(blue/header-nav-a.gif) no-repeat right top;
    color: white;
    text-decoration: none;
}

#header .utility-nav {
    text-align: right;
    padding: 4px 190px 4px 32px;
    background: #222 url(utility-nav.gif) no-repeat right top;
}
#header .utility-nav a:link,
#header .utility-nav a:visited {
    font-size: 11px;
    color: #fff;
    background: transparent url(icon-about.gif) no-repeat left center;
    padding-left: 13px;
    margin-left: 8px;
}
#header .utility-nav a:hover,
#header .utility-nav a:active,
.about #header .utility-nav .about a,
.contact #header .utility-nav .contact a,
.news #header .utility-nav .news a,
.jobs #header .utility-nav .jobs a,
.industry-applications #header .utility-nav .industry-applications a,
.downloads #header .utility-nav .downloads a,
.sitemap #header .utility-nav .sitemap a,
.links #header .utility-nav .links a {
    color: #0099ff;
    text-decoration: none;
}

#header .utility-nav .about a { background-image: url(icon-about.gif); }
#header .utility-nav .contact a { background-image: url(icon-contact.gif); }
#header .utility-nav .news a { background-image: url(icon-news.gif); }
#header .utility-nav .jobs a { background-image: url(icon-jobs.gif); }
#header .utility-nav .industry-applications a { background-image: url(icon-about.gif); }
#header .utility-nav .downloads a { background-image: url(icon-downloads.gif); }
#header .utility-nav .sitemap a { background-image: url(icon-sitemap.gif); }
#header .utility-nav .links a { background-image: url(icon-links.gif); }

#header .utility-nav .about a:hover,
.about #header .utility-nav .about a { background-image: url(icon-about-on.gif); }
#header .utility-nav .contact a:hover,
.contact #header .utility-nav .contact a { background-image: url(icon-contact-on.gif); }
#header .utility-nav .news a:hover,
.news #header .utility-nav .news a { background-image: url(icon-news-on.gif); }
#header .utility-nav .jobs a:hover,
.jobs #header .utility-nav .jobs a { background-image: url(icon-jobs-on.gif); }
#header .utility-nav .industry-applications a:hover,
.industry-applications #header .utility-nav .industry-applications a { background-image: url(icon-about-on.gif); }
#header .utility-nav .downloads a:hover,
.downloads #header .utility-nav .downloads a { background-image: url(icon-downloads-on.gif); }
#header .utility-nav .sitemap a:hover,
.sitemap #header .utility-nav .sitemap a { background-image: url(icon-sitemap-on.gif); }
#header .utility-nav .links a:hover,
.links #header .utility-nav .links a { background-image: url(icon-links-on.gif); }

#header #search-query {
    background: #666 url(search.gif) repeat-x;
    border: 1px solid #111;
    border-color: #111 #222 #222 #111;
    color: #FFFFFF;
    font-size: 11px;
    margin-left: 10px;
    padding: 2px;
    width: 120px;
}

.global-search {
    position: absolute;
    top: 3px;
    right: 32px;
}


/* Footer ----------------------------------------------------------------------------------- */

#footer {
    background: #222 url(footer.gif) no-repeat right top;
    padding: 10px 32px 32px;
    color: #fff;
}

#footer ul {
    margin-bottom: 1.5em;
    margin-right: 250px;
}

#footer li {
    margin-right: 8px;
}
#footer li.about {
    margin-left: 32px;
}
#footer li.about,
#footer li.contact {
    text-transform: lowercase;
}

#footer address {
    float: left;
    margin-right: 32px;
}

#social{
	float: right;
	padding-bottom: 5px;
}
#social aside,
#social div{
	float: left;
	margin-left: 4px;
	}
#social a:hover img{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

/* Content ---------------------------------------------------------------------------------- */

h1 {
    margin: 0 -304px .75em -32px;
    background: #0099ff url(blue/content-h1.gif) no-repeat right bottom;
    color: #FFF;
    padding: 25px 304px 10px 32px;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 23px;
    line-height: 110%;
}

h2 {
    height: 36px;
    margin: 1.5em -32px .75em;
    background: #0099ff;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    clear: both;
}
h2 span {
    float: left;
    height: 24px;
    background: #222 url(blue/content-h2-span.gif) no-repeat right bottom;
    padding: 12px 32px 0;
}
h2.double {
    height: 55px;
}
h2.double span {
    height: 43px;
}

h3 {
    font-size: 14px;
    margin-top: 1.5em;
}

h4 {
    font-size: 12px;
    color: #333;
}

h5 {
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
}

p.intro {
    color: #09f;
    font-size: 14px;
    line-height: 150%;
}

.content-nav {
    margin-top: 2em;
}

/* Image Styling ---------------------------------------------------------------------------------- */

blockquote {
    margin: 2em 0;
    text-align: center;
    clear: both;
}

blockquote strong {
    display: block;
    text-align: left;
    color: #424242;
    font-weight: bold;
    margin-top: 4px;
}

blockquote.blue {
    position: relative;
    margin: 2em 0;
    padding: 16px;
    border: 1px solid #09f;
    text-align: center;
}
blockquote.blue strong {
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    bottom: -1px;
    left: -1px;
    background: transparent url(blockquote-strong.gif) no-repeat left top;
    text-indent: -9999px;
}
blockquote.blue-right strong {
    left: auto;
    right: -1px;
    background-image: url(blockquote-strong-right.gif);
}

/* Tables ---------------------------------------------------------------------------------- */

table {
    font-size: 11px;
}

/* Product Category Table */

.product-category table {
    border-collapse:collapse;
}
.product-category th,
.product-category td {
    padding: 2px 6px;
    border: 4px solid #0082C6;
}
.product-category th {
    background: #000;
    color: #fff;
    text-align: center;
}
.product-category td {
    background: #dcdcdc;
}
.product-category tr.even td {
    background: #f5f5f5;
}
.product-category table .classification {
    width: 21%;
    text-align: center;
}
.product-category table .series {
    width: 22%;
}
.product-category table .type {
    width: 22%;
}
.product-category table .features {
    width: 35%;
}
.product-category table a:link,
.product-category table a:visited {
    display: block;
    color: #09f;
}


/* Product Detail Table */

.product-detail table {
    border-collapse:collapse;
    /* width: 99%; */
}
.product-detail table td,
.product-detail table th {
    border: 1px solid #000;
    border-width: 0 0 1px 1px;
    border-collapse: collapse;
    text-align: center;
    font-weight: normal;
    padding: 2px 4px;
}
.product-detail table tr:first-child th:first-child,
.product-detail table td:first-child,
.product-detail table .first {
    border-width: 0 0 1px 0;
}
.product-detail table td {
    border-bottom-style: dotted;
    /* white-space: nowrap; */
    text-align: right;
}
.product-detail table tr td:first-child {
    text-align: left;
}
.product-detail table tr:last-child td {
    border-bottom-style: solid;
}
.product-detail table th {
    vertical-align: bottom;
    background-color: #999;
}
.product-detail table tr.odd td {
    background-color: #eee;
}
.product-detail table td span {
/*    padding-left: 1em;*/
}

/* Sidebar ---------------------------------------------------------------------------------- */

#sidebar {
    color: #fff;
}

#sidebar h2 {
    clear: none;
    height: 28px;
    margin: 1.5em 0 .75em;
    background: #0099ff;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
}
#sidebar h2 span {
    float: left;
    height: 16px;
    background: #222 url(blue/content-h2-span.gif) no-repeat right bottom;
    padding: 6px 24px 6px 16px;
}

#sidebar h2 a:link,
#sidebar h2 a:visited {
    color: #fff;
}

#sidebar h3 {
    font-size: 12px;
    margin: 0;
}

#sidebar .widget-content {
    font-size: 11px;
    margin: 0 16px;
}

#widget-find-distributor select {
    margin-bottom: .75em;
    width: 204px;
}

.widget .entry {
    margin-bottom: .75em;
}

.widget .more {
    text-transform: uppercase;
}

/* Home ---------------------------------------------------------------------------------- */

#home .products .product {
    float: left;
    width: 295px;
}
#home .products #product-chain,#home .products #product-cableveyor {
    margin-right: 32px;
}
#home .products #product-cableveyor, #home .products #product-cable {
    margin-top: 32px;
}
#home .products .product h3 {
    font-size: 16px;
    margin: 0;
}

#home .featured-products .product {
    float: left;
    width: 156px;
}
#home .featured-products .product .shadow {
    margin-bottom: 0 !important;
}
#home .featured-products .product h3 {
    clear: both;
    margin: 1px 8px 0 2px;
    font-size: 12px;
    height: 4em;
}

/* Distributors ---------------------------------------------------------------------------------- */

#distributors .countries li {
    float: left;
    width: 30%;
}

/* Sitemap ---------------------------------------------------------------------------------- */

#sitemap .sitemap ul {
    margin-bottom: 0;
    list-style-type: disc;
}
#sitemap .sitemap ul li {
    font-weight: bold;
    margin-top: .5em;
}
#sitemap .sitemap ul li li {
    font-weight: normal;
    margin-top: 0;
}

/* Contact form ---------------------------------------------------------------------------------- */

#poweredby span a:link, #poweredby span a:visited {
	display: none;
	visibility: hidden;
}

/* Industry Applications ---------------------------------------------------------------------------------- */

.asset-more-link a {
    background: transparent url(view.gif) no-repeat left center;
    padding-left: 15px;
}

/*  http://tsubaki.eu/chain/attachment-chain./   */
.attach div {
	border: solid #9CF;
	border-width: 1px;
	float: left;
	font-size: 13px;
	height: 160px;
	padding: 5px;
	text-align: center;
	width: 70px;
}

.attach {
	width: 85%;
	margin: 0 auto;
}

/* Contact ---------------------------------------------------------------------------------- */

#contact fieldset {
    border: none;
    padding: 0;
    margin: 0 0 2em;
}

#contact fieldset legend {
    font-weight: bold;
    font-size: 14px;
    margin: 0;
}

#contact .red {
    color: red;
}

#contact #content textarea {
    width: 80%;
    margin-left: 50px;
}

#contact #content input,
#contact #content select {
    margin-left: 50px;
}


/* Utilities ---------------------------------------------------------------------------------- */

.edit-link {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 20px;
    height: 20px;
/*    background: red;*/
}

.shadow {
    background: url(shadow.gif) no-repeat bottom right;
}
.shadow,
.shadow-left {
    float: left;
    margin: 0 8px 8px 0 !important;
    margin: 0 4px 8px 0; /* HACK - ie - http://www.alistapart.com/articles/cssdropshadows/ */
}
.shadow-right {
    float: right;
    margin: 0 0 10px 10px !important;
    margin: 0 0 10px 5px; /* HACK - ie */
}

.shadow div,
.shadow a {
    display: block;
    background: url(shadow-div.png) no-repeat left top !important;
    background: url(shadow-div.gif) no-repeat left top; /* HACK - ie */
    padding: 0px 5px 5px 0px;
}

.shadow img {
    background-color: #fff;
    border: 1px solid #a9a9a9;
    padding: 2px;
}

.shadow a:hover img {
    background-color: #0082C6;
    border-color: #0082C6;
}

/* .pkg - wraps enclosing block element around inner floated elements */
.pkg:after { content: " ";display: block;visibility: hidden;clear: both;height: 0.1px;font-size: 0.1em;line-height: 0;}
.pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg[class] { height: auto; }
.pkg { display: block; }
/* */
.hidden { display: none !important; }
.visible { display: block; }
.invisible { display: block !important;visibility: hidden !important;position: absolute !important;left: 0 !important;top: 0 !important;width: 0 !important;height: 0 !important;font-size: 0.1px !important;line-height: 0 !important; }
.overflow-auto { overflow: auto; }
.overflow-hidden { overflow: hidden; }
.right { float: right; }
.left { float: left; display: inline; /* ie hack */ }
.center { margin-left: auto; margin-right: auto; }
.inline { display: inline; }
.nowrap { white-space: nowrap; }



@media print {
    body {
        font: small/140% "Helvetica Neue Std Condensed Medium", helvetica, "Arial Narrow", arial, sans-serif;
        background: none;
        text-align: left;
        color: #000
    }
    .utility-nav, 
    .nav-wrapper,
    .global-search,
    .nav,
    #sidebar {
        display: none;
    }
    #header {
        background-color: #fff;
    }
    #header #header-name {
        padding: 0;
        background: none;
        text-align: right;
        width: 100%;
        margin-bottom: 1em;
    }
    #content {
        float: none;
        width: 100%;
        padding: 0;
    }
    h1, h2, h3, h4, h5 {
        margin: 0;
        padding: 0;
        color: #000;
        background: none;
    }
    * {
        background: none;
    }
    #content h1, #content h2, #content h3, #content h4, #content h5 {
        padding: 1em 0 0;
    }
    #footer {
        padding: 0;
        padding-top: 2em;
        background: none;
        color: #000;
    }
    #container {
        background: none;
    }
    #legal {
        margin: 1em 0 0;
        width: 100%;
    }
    h2 span {
        float: none;
        height: auto;
        background: none;
        padding-left: 0;
        padding-right: 0;
    }
    h2.double {
        height: auto;
    }
    h2.double span {
        height: auto;
    }
}